@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.mainVisual {
	padding-bottom: 12rem;
	position: relative;
	top: 0;
	width: 100%;
	height: 83.2rem;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	--animationSpeed: 1;
}
.mainVisual::before,
.mainVisual::after {
	width: 45.7rem;
	height: 53.4rem;
	position: absolute;
	top: 0;
	left: -20rem;
	content: "";
	z-index: 2;
	background: url(../img/index/main_bg01.png) no-repeat left top / 100%;
}
.mainVisual::after {
	left: auto;
	right: -20rem;
}
.mainVisual .silderText {
	position: absolute;
	top: 31.5rem;
	left: 0;
	z-index: 1;
	width: 156rem;
	/* transition: all ease 1s; */
}
.mainVisual.on .silderText {
	z-index: 4;
	mix-blend-mode: difference;
	opacity: 0;
}
.mainVisual.done .silderText {
	opacity: 1;
}
.mainVisual .silderText .text {
	margin-right: 4rem;
	font-size: 9.3rem;
	font-weight: 700;
	color: #0E1388;
	font-family: "Syncopate", sans-serif;
	transition: all ease calc(1s * var(--animationSpeed));
}
.mainVisual.on .silderText .text {
	color: #fff;
}
.mainVisual .photoBox {
	position: relative;
	z-index: 2;
	margin: 5.3rem auto 0;
	width: 23.91%;
	opacity: 0;
}
.mainVisual .innerBox {
	position: absolute;
	bottom: 12rem;
	left: 4.8rem;
	width: 50rem;
	z-index: 5;
	transition: all ease calc(1s * var(--animationSpeed));
}
.mainVisual.on .innerBox {
	color: #fff;
}
.mainVisual .innerBox .title {
	margin-bottom: 1.5rem;
	font-size: 4.8rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.096rem;
}
.mainVisual .innerBox .line {
	overflow: hidden;
	display: inline-block;
	vertical-align:  top;
}
.mainVisual .innerBox .line span {
	display: inline-block;
	vertical-align:  top;
	visibility: hidden;
	transform: translateY(100%);
	opacity: 0;
}
.mainVisual .innerBox .on .line span {
	visibility: visible;
	transform: none;
	transition: transform calc(.5s * var(--animationSpeed)) cubic-bezier(0.25, 1, 0.5, 1), opacity calc(.5s * var(--animationSpeed)) cubic-bezier(0.25, 1, 0.5, 1), visibility calc(.5s * var(--animationSpeed)) cubic-bezier(0.25, 1, 0.5, 1);
	opacity: 1;
}
.mainVisual .innerBox .text {
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.032rem;
}
.mainVisual .scroll {
	width: 14rem;
	position: absolute;
	z-index: 5;
	bottom: 11.8rem;
	right: 2rem;
}
.mainVisual .scroll .sub {
	position: relative;
}
.mainVisual .scroll a {
	margin: 0 0.8rem;
	display: flex;
	font-size: 1.2rem;
	font-weight: 700;
	font-family: "Syncopate", sans-serif;
	letter-spacing: -0.06rem;
	transition: all ease 1s;
	white-space: nowrap;
	gap: 1rem;
	overflow: hidden;
}
.mainVisual.on .scroll a {
	color: #fff;
	align-items: center;
}
.mainVisual .scroll a .infiniteslide_wrap:last-of-type {
	margin-right: -4rem;
}
.mainVisual .scroll .text {
	display: flex;
	align-items: center;
}
.mainVisual .scroll .text span {
	margin-right: 2.5rem;
	display: inline-block;
}
.mainVisual .scroll img {
	width: 1.6rem;
}
.mainVisual .maskBox {
	/* --lNum: 0.38045;
	--tNum: 0.33; */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	mask-repeat: no-repeat;
	mask-size: 100%;
	opacity: 1;
	transition: all ease calc(1s * var(--animationSpeed));
	/* mask-image: url(../img/index/main_mask.png);
    mask-size: 100%;
	mask-position: center center; */
	/* clip-path: inset(calc((100% - 342px) / 2) calc((100% - 366px) / 2)); */
	/* clip-path: polygon(calc(var(--lNum) * 100vw) calc(var(--tNum) * 100vw), calc((1 - var(--lNum)) * 100vw) calc(var(--tNum) * 100vw), calc((1 - var(--lNum)) * 100vw) calc((var(--tNum) + 1 - var(--lNum) * 2) * 100vw), calc(var(--lNum) * 100vw) calc((var(--tNum) + 1 - var(--lNum) * 2) * 100vw)); */
	/* clip-path: polygon(40% 30%, 60% 30%, 60% 70%, 40% 70%, 40% 30%); */
	/* clip-path: polygon(calc(0.363 * calc(var(--vw, 1vw) * 100)) calc(0.268 * calc(var(--svh, 1vh) * 100)), calc(calc(var(--vw, 1vw) * 100) * 0.5) calc(0.268 * calc(var(--svh, 1vh) * 100)), calc(calc(var(--vw, 1vw) * 100) - calc(0.363 * calc(var(--vw, 1vw) * 100))) calc(0.268 * calc(var(--svh, 1vh) * 100)), calc(calc(var(--vw, 1vw) * 100) - calc(0.363 * calc(var(--vw, 1vw) * 100))) calc(calc(var(--svh, 1vh) * 100) * 0.5), calc(calc(var(--vw, 1vw) * 100) - calc(0.363 * calc(var(--vw, 1vw) * 100))) calc(calc(var(--svh, 1vh) * 100) - calc(0.355 * calc(var(--svh, 1vh) * 100))), calc(0.363 * calc(var(--vw, 1vw) * 100)) calc(calc(var(--svh, 1vh) * 100) - calc(0.355 * calc(var(--svh, 1vh) * 100))), calc(0.363 * calc(var(--vw, 1vw) * 100)) calc(calc(var(--svh, 1vh) * 100) * 0.5)); */
	--square-size: min(45vw, 45vh);
	--topNum: 50vh;
	
	--left: calc(50vw - var(--square-size) / 2);
	--right: calc(50vw + var(--square-size) / 2);
	--top-y: calc(var(--topNum) - var(--square-size) / 2); 
	--bottom-y: calc(var(--topNum) + var(--square-size) / 2);
	--square-top-y: calc(var(--topNum) - var(--square-size) / 2);
	--square-bottom-y: calc(var(--topNum) + var(--square-size) / 2);

	clip-path: polygon(
		var(--left) var(--top-y),        
		50vw var(--top-y),              
		var(--right) var(--top-y),       
		var(--right) var(--topNum),     
		var(--right) var(--bottom-y),    
		var(--left) var(--bottom-y),     
		var(--left) var(--topNum)        
	);
	z-index: 3;
}
.mainVisual .maskBox.on {
	/* clip-path: inset(0 0); */
	/* clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%); */
	/* opacity: 1; */
	/* clip-path: polygon(38.14% 13.62%, 71.38% 24.01%, 63.76% 90.46%, 36.53% 85.59%, 28.77% 39.28%); */
	clip-path: polygon(calc(calc(var(--vw, 1vw) * 100) * (226.7 / 1280)) calc(var(--svh, 1vh) * 100 * -0.2509210526), calc(calc(var(--vw, 1vw) * 100) * (995.3 / 1280)) calc(var(--svh, 1vh) * 100 * -0.4411842105), calc(calc(var(--vw, 1vw) * 100) * (1609.9 / 1280)) calc(var(--svh, 1vh) * 100 * -0.3618421053), calc(calc(var(--vw, 1vw) * 100) * (1684 / 1280)) calc(var(--svh, 1vh) * 100 * 0.5289473684), calc(calc(var(--vw, 1vw) * 100) * (1229 / 1280)) calc(var(--svh, 1vh) * 100 * 1.4436842105), calc(calc(var(--vw, 1vw) * 100) * (98.4 / 1280)) calc(var(--svh, 1vh) * 100 * 1.1565789474), calc(calc(var(--vw, 1vw) * 100) * (1100.7 / 1280) * -1) calc(var(--svh, 1vh) * 100 * 0.4019736842));
}
.mainVisual.on .maskBox {
	/* mask-size: calc(100% + 250vw); */
}
.mainVisual .maskBox img {
	position: absolute;
	left: 50%;
	top: 50%;
	width: auto;
	max-width: none;
	height: 145%;
	transform: translate(-39.9%,-50%);
}
.mainVisual .maskBox::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(44, 51, 64, 0.60);
	content: "";
	mix-blend-mode: multiply;
	opacity: 0;
	transition: all ease calc(1s * var(--animationSpeed));
}
.mainVisual.done .maskBox::after {
	opacity: 1;
}
.mainVisual .scroll a:hover {
	opacity: 0.7;
}
@media all and (min-width: 1366px) {
    .mainVisual {
        height: 100.971vh;
    }
    .mainVisual .silderText {
        top: 38.228vh;
    }
}
@media all and (max-width: 896px) {
	.mainVisual {
		padding-bottom: 6.4rem;
		height: 195.133vw;
		display: block;
	}
	.mainVisual::before,
	.mainVisual::after {
		left: -37rem;
	}
	.mainVisual::after {
		left: auto;
		right: -35rem;
	}
	.mainVisual .silderText {
		top: 64vw;
		width: 89.6rem;
	}
	.mainVisual .silderText .text {
		margin-right: 3rem;
		font-size: 4.8rem;
		font-weight: 700;
	}
	.mainVisual .photoBox {
		position: relative;
		z-index: 2;
		margin: 40.533vw auto 0;
		width: 69%;
	}
	.mainVisual .innerBox {
		left: 1.5rem;
		width: 100%;
		bottom: 10.4rem;
	}
	.mainVisual .innerBox .title {
		font-size: 3.2rem;
		letter-spacing: 0.064rem;
	}
	.mainVisual .innerBox .text {
		font-size: 1.4rem;
		line-height: 1.5;
		letter-spacing: 0.028rem;
	}
	.mainVisual .scroll {
		width: 13rem;
		right: 1.5rem;
		bottom: 6.4rem;
	}
	.mainVisual .scroll a {
		margin: 0 0.3rem;
		font-size: 1rem;
	}
	.mainVisual .scroll img {
		top: -1px;
		right: 5.3rem;
	}
	.mainVisual .maskBox {
		/* mask-image: url(../img/index/main_mask_sp.png);
		mask-position: 50% 38%; */
		/* --topNum: 12%;
		--scalNum: 0.95; */
		/* clip-path: inset(calc((100% - 242px * var(--scalNum)) / 2 - var(--topNum)) calc((100% - 255px * var(--scalNum)) / 2) calc((100% - 242px * var(--scalNum)) / 2 + var(--topNum))); */
		--square-size: min(50vw, 50vh);
		--topNum: 40vh;
	}
	.mainVisual .maskBox img {
		height: 100%;
		transform: translate(-47%,-50%);
	}
}
/* about */
#main .about {
	overflow: hidden;
	position: relative;
	padding: 13.1rem 0 8rem;
	background: linear-gradient(0deg, rgba(14, 19, 136, 0.10) 0%, rgba(14, 19, 136, 0.10) 100%), #A4A9AC;
	border-right: 0.8rem solid #FFD205;
}
#main .about .content {
	max-width: 97rem;
}
#main .about .silderText {
	position: absolute;
	top: 19rem;
	left: 50%;
	transform: translateX(-54%);
	color: rgba(44, 51, 64, 0.08);
	text-align: center;
	font-size: 22.4rem;
	font-weight: 700;
	width: 140rem;
	letter-spacing: -0.5rem;
	font-family: "Syncopate", sans-serif;
	pointer-events: none;
}
#main .about .headLine03 {
	margin-bottom: 4.7rem;
}
#main .about .headLine03 .en {
	background-color: transparent;
	color: #FFEA05;
}
#main .about .headLine03 .jp {
	color: #fff;
}
#main .about .headLine03 .jp::after {
	background-color: #fff;
}
#main .about .headLine03 .text {
	font-size: 4.8rem;
	color: #fff;
	letter-spacing: 0.096rem;
}
#main .about .textBox .text {
	margin-left: auto;
	width: 65.6rem;
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
	line-height: 2.4;
	letter-spacing: 0.04rem;
}
@media all and (max-width: 896px) {
	#main .about {
		padding: 6.5rem 0 6.4rem;
		border-right: 0.4rem solid #FFD205;
	}
	#main .about .silderText {
		top: 20rem;
		left: -3.5rem;
		transform: translateX(0);
		font-size: 11.2rem;
		width: 89.6rem;
		text-align: left;
		line-height: 0.9;
		letter-spacing: -0.5rem;
	}
	#main .about .headLine03 {
		margin-bottom: 6.5rem;
	}
	#main .about .headLine03 .jp {
		margin-bottom: 3.3rem;
	}
	#main .about .headLine03 .text {
		letter-spacing: 0.048rem;
	}
	#main .about .textBox .text {
		margin-left: auto;
		width: auto;
		font-size: 1.4rem;
		line-height: 2.28;
		letter-spacing: 0.028rem;
	}
}
/* message */
#main .message {
	padding: 12.7rem 0 7.3rem;
	overflow: hidden;
}
#main .message .imgBox .photoBox {
	width: 46.3rem;
}
#main .message .imgBox .textBox {
	margin-top: 5rem;
	width: calc(100% - 58rem);
}
#main .message .textBox .text {
	font-size: 4.8rem;
}
#main .message .headLine03 {
	margin-bottom: 7.5rem;
}
#main .message .title {
	margin-bottom: 5rem;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.064rem;
}
#main .message .title .big {
	margin-bottom: -1.3rem;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 9.6rem;
	line-height: 0.5;
	display: block;
}
#main .message .title .sml {
	margin-top: 2.2rem;
	display: block;
	font-size: 1.6rem;
	letter-spacing: 0.032rem;
}
#main .message .title .sml .en {
	margin-right: 0.9rem;
	display: inline-block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 0;
	color: rgba(44, 51, 64, 0.5);
}
#main .message .subText {
	margin-left: auto;
	width: calc(50% + 57rem);
	font-size: 22.4rem;
	font-weight: 700;
	color: #E6E6EA;
	letter-spacing: -2.7rem;
	line-height: 1.05;
	font-family: "Syncopate", sans-serif;
}
#main .message .subText .text {
	margin-left: -3rem;
}
@media all and (max-width: 896px) {
	#main .message {
		padding: 6.4rem 0 8.2rem;
	}
	#main .message .imgBox {
		display: block;
	}
	#main .message .imgBox .photoBox {
		width: auto;
	}
	#main .message .imgBox .photoBox img {
		width: 100%;
	}
	#main .message .imgBox .textBox {
		margin-top: 0;
		width: auto;
	}
	#main .message .textBox .text {
		font-size: 4.8rem;
	}
	#main .message .headLine03 {
		margin-bottom: 4.5rem;
	}
	#main .message .title {
		margin-bottom: 2.2rem;
		font-size: 2rem;
		line-height: 1.5;
		letter-spacing: 0.04rem;
	}
	#main .message .title .big {
		margin-bottom: -0.5rem;
		font-size: 6.7rem;
	}
	#main .message .title .sml {
		margin-top: 1.3rem;
		font-size: 1.2rem;
		letter-spacing: 0.024rem;
	}
	#main .message .subText {
		margin-bottom: 0.7rem;
		width: auto;
		font-size: 6rem;
		text-align: center;
		letter-spacing: -0.7rem;
	}
	#main .message .subText .text {
		margin: -0.7rem 0 0;
	}
	#main .message .comBtn {
		margin: 0;
	}
}
/* strengths */
#main .strengths {
	margin-bottom: 12.8rem;
}
#main .strengths .imgBox {
	margin-bottom: 3.2rem;
}
#main .strengths .imgBox:last-child {
	margin-bottom: 0;
}
#main .strengths .imgBox .photoBox {
	width: 56rem;
}
#main .strengths .imgBox .textBox {
	margin-top: 9.5rem;
	width: calc(100% - 67.5rem);
}
#main .strengths .imgBox .textBox .subText {
	margin-bottom: 4.8rem;
	font-size: 1.4rem;
	line-height: 2;
	letter-spacing: 0.028rem;
}
#main .strengths .imgBox:nth-of-type(2n) {
	flex-direction: row-reverse;
}
#main .strengths .imgBox01 .photoBox {
	padding: 4.9rem 0 4.8rem;
	background-color: #EFEFF3;
}
#main .strengths .imgBox01 .photoBox .sub {
	padding: 3.2rem;
	border-radius: 50%;
	overflow: hidden;
	border: 1px solid rgba(14, 19, 136, 0.08);
	transition: border-color ease 0.3s;
	border-color: transparent;
}
#main .strengths .imgBox01 .photoBox .sub.three {
	border-color: rgba(14, 19, 136, 0.08);
}
#main .strengths .imgBox01 .photoBox .photo {
	padding: 1.6rem 1.6rem 7rem;
	position: relative;
	border-radius: 50%;
	border: 1px solid #0E1388;
	background-color: rgba(14, 19, 136, 0.03);
	transition: border-color ease 0.3s;
	border-color: transparent;
}
#main .strengths .imgBox01 .photoBox .one .photo {
	border-color: #0E1388;
}
#main .strengths .imgBox01 .photoBox .photo::before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 50%;
	border: 1px solid #0E1388;
	z-index: 1;
	content: "";
	opacity: 0;
	animation: photoBorderAnimation 4s linear infinite;
}
@keyframes photoBorderAnimation {
    0% {
		transform: scale(1);
		opacity: 1;
    }
    50% {
       	transform: scale(1.1);
		opacity: 0.5;
    }
    100% {
        transform: scale(1.2);
		opacity: 0;
    }
}
#main .strengths .imgBox01 .photoBox .two .photo::before {
	border-color: rgba(14, 19, 136, 0.48);
}
#main .strengths .imgBox01 .photoBox .circle {
	width: 24rem;
	height: 24rem;
	border-radius: 50%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: 2px solid #0E1388;
	background-color: rgba(255, 255, 255, 0.70);
	backdrop-filter: blur(2px);
}
#main .strengths .imgBox01 .photoBox .circle .image {
	margin: -0.8rem 0 0 -0.8rem;
	position: absolute;
	z-index: 2;
	width: 1.6rem;
	height: 1.6rem;
	border-radius: 50%;
	background-color: #FFD205;
	border: 1px solid #0E1388;
	left: 50%;
	top: 50%;
	animation: circleRotate 8s linear infinite;
	transform-origin: center;
	--startDeg: 0deg;
	--offDeg: -150deg;
	--circleSize: 12rem;
}
@keyframes circleRotate {
	0% {
		transform: rotate(calc(var(--startDeg) + var(--offDeg))) translate(var(--circleSize));
	}
	100% {
		transform: rotate(calc(var(--startDeg) + var(--offDeg) + 360deg)) translate(var(--circleSize));
	}
}
#main .strengths .imgBox01 .photoBox .text .en {
	margin-bottom: 0.6rem;
	padding-bottom: 0.8rem;
	position: relative;
	color: #0E1388;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1;
	display: block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#main .strengths .imgBox01 .photoBox .text .en::before {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	content: "";
	height: 1px;
	width: 1.4rem;
	background-color: #0E1388;
}
#main .strengths .imgBox01 .photoBox .text .jp {
	color: #0E1388;
	font-weight: 700;
	letter-spacing: 0.042rem;
}
#main .strengths .imgBox01 .photoBox .circle01 {
	margin: 0 auto;
	z-index: 1;
}
#main .strengths .imgBox01 .photoBox .circle02 {
	margin: -7.2rem 0 0 1.2rem;
	z-index: 2;
}
#main .strengths .imgBox01 .photoBox .circle03 {
	margin: -24rem 1.2rem 0 auto;
	z-index: 2;
}
#main .strengths .imgBox01 .photoBox .circle01 .image {
	/* top: 2.5rem;
	right: 2.6rem; */
	--startDeg: 90deg;
}
#main .strengths .imgBox01 .photoBox .circle02 .image {
	/* top: 11rem;
	left: -1rem; */
	--startDeg: -30deg;
}
#main .strengths .imgBox01 .photoBox .circle03 .image {
	/* left: 11rem;
	bottom: -1rem; */
	--startDeg: -150deg;
}
#main .strengths .imgBox01 .photoBox .subText {
	width: 100%;
	position: absolute;
	bottom: 1.3rem;
	left: 0;
	text-align: center;
	color: #0E1388;
	letter-spacing: 0.042rem;
}
#main .strengths .imgBox01 .photoBox .arrow {
	margin: -3.3rem auto 0.8rem;
	width: 1.8rem;
	clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
	transition: clip-path ease 0.5s;
}
#main .strengths .imgBox01 .photoBox .arrow.on {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
#main .strengths .imgBox01 .photoBox .imgtext {
	margin: 0 auto;
	width: 22rem;
}
#main .strengths .imgBox01 .textBox {
	margin-top: 13rem;
}
@media all and (max-width: 896px) {
	#main .strengths {
		margin-bottom: 6.4rem;
	}
	#main .strengths .imgBox {
		margin-bottom: 3.9rem;
		display: block;
	}
	#main .strengths .imgBox .photoBox {
		margin-bottom: 3.2rem;
		width: auto;
	}
	#main .strengths .imgBox .photoBox img {
		width: 100%;
	}
	#main .strengths .imgBox .textBox {
		margin-top: 0;
		width: auto;
	}
	#main .strengths .imgBox .textBox .subText {
		margin-bottom: 2.4rem;
	}
	#main .strengths .imgBox .comBtn {
		margin: 0;
	}
	#main .strengths .imgBox01 .photoBox {
		padding: 0 0 1.8rem;
	}
	#main .strengths .imgBox01 .photoBox .sub {
		margin: 0 auto;
		width: 34.5rem;
		padding: 2rem;
	}
	#main .strengths .imgBox01 .photoBox .photo {
		padding: 1rem 1rem 4rem;
	}
	#main .strengths .imgBox01 .photoBox .photo::before {
		/* top: -1.1rem;
		bottom: -1.1rem;
		left: -1.1rem;
		right: -1.1rem; */
	}
	#main .strengths .imgBox01 .photoBox .circle {
		width: 14.8rem;
		height: 14.8rem;
	}
	#main .strengths .imgBox01 .photoBox .circle .image {
		margin: -0.5rem 0 0 -0.5rem;
		width: 1rem;
		height: 1rem;
		--circleSize: 7.4rem;
	}
	#main .strengths .imgBox01 .photoBox .text .en {
		margin-bottom: 0;
		padding-bottom: 0.4rem;
		font-size: 1.2rem;
	}
	#main .strengths .imgBox01 .photoBox .text .en::before {
		width: 1.2rem;
	}
	#main .strengths .imgBox01 .photoBox .text .jp {
		font-size: 1rem;
		letter-spacing: 0.03rem;
	}
	#main .strengths .imgBox01 .photoBox .circle02 {
		margin: -4.3rem 0 0 0.7rem;
	}
	#main .strengths .imgBox01 .photoBox .circle03 {
		margin: -14.9rem 0.5rem 0 auto;
	}
	#main .strengths .imgBox01 .photoBox .circle01 .image {
		/* top: 1.5rem;
		right: 1.6rem; */
	}
	#main .strengths .imgBox01 .photoBox .circle02 .image {
		/* top: 6.7rem;
		left: -0.6rem; */
	}
	#main .strengths .imgBox01 .photoBox .circle03 .image {
		/* left: 6.8rem;
		bottom: -0.7rem; */
	}
	#main .strengths .imgBox01 .photoBox .subText {
		font-size: 1.2rem;
		letter-spacing: 0.036rem;
	}
	#main .strengths .imgBox01 .photoBox .arrow {
		margin: -2.2rem auto 0;
		width: 1.2rem;
	}
	#main .strengths .imgBox01 .photoBox .imgtext {
		width: 17.7rem;
	}
	#main .strengths .imgBox01 .textBox {
		margin-top: 3rem;
	}
}
/* interview */
#main .interview {
	margin-bottom: 12.8rem;
}
#main .interview .innerBox > .textBox {
	width: 27rem;
}
#main .interview .innerBox > .textBox  .text01 {
	margin-bottom: 4.7rem;
	letter-spacing: 0.028rem;
	line-height: 2;
}
#main .interview .comInterViewUl {
	margin-top: 7.5rem;
	width: calc(100% - 38.7rem);
	justify-content: space-between;
}
#main .interview .comInterViewUl li {
	margin: 4.8rem 0 0 0;
	width: 48.7%;
}
@media all and (max-width: 896px) {
	#main .interview {
		margin-bottom: 6.4rem;
	}
	#main .interview .innerBox {
		display: block;
	}
	#main .interview .headLine04 .en {
		font-size: 4.8rem;
	}
	#main .interview .comBtn {
		margin: 0;
	}
	#main .interview .innerBox > .textBox {
		margin-bottom: 1rem;
		width: auto;
	}
	#main .interview .innerBox > .textBox  .text01 {
		margin-bottom: 2.5rem;
	}
	#main .interview .comInterViewUl {
		margin-top: 0;
		width: auto;
	}
	#main .interview .comInterViewUl li {
		margin: 3rem 0 0 0 !important;
		width: 47.8%;
	}
}
/* movie */
#main .movie {
	margin-bottom: 12.8rem;
}
#main .movie .movieBox {
	margin: -16.5rem 0 0 auto;
	width: 65.7rem;
	position: relative;
	border-radius: 0.8rem;
	overflow: hidden;
	background-color: #A4A9AC;
}
#main .movie .movieBox a {
	display: block;
}
#main .movie .movieBox a > img {
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
}
#main .movie .movieBox a:hover {
	opacity: 0.7;
}
#main .movie .movieBox a > span img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .movie .movieBox span {
	display: inline-block;
	position: absolute;
	z-index: 2;
	width: 14rem;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	cursor: pointer;
}
@media all and (max-width: 896px) {
	#main .movie {
		margin-bottom: 6.4rem;
	}
	#main .movie .headLine04 .en {
		font-size: 4.8rem;
	}
	#main .movie .movieBox {
		margin: -0.5rem 0 0;
		width: auto;
		/* padding-bottom: 56%; */
		border-radius: 0.4rem;
	}
	#main .movie .movieBox span {
		width: 8.2rem;
	}
}
/* company */
#main .company {
	margin-bottom: 12.8rem;
}
#main .company .headLine04 {
	margin-bottom: 8rem;
}
#main .company .headLine04 .jp {
	margin-bottom: 4.8rem;
}
#main .company .headLine04 .en {
	line-height: 1.05;
}
#main .company .pptBox {
	margin-bottom: 4.8rem;
	position: relative;
	border-radius: 0.8rem;
	overflow: hidden;
	aspect-ratio: 754/424;
}
#main .company .pptBox iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .company .pptBox img {
	width: 100%;
}
#main .company .sub {
	margin: 0 auto;
	max-width: 75.4rem;
}
#main .company .sub .headLine03 {
	margin-bottom: 0;
}
#main .company .sub .headLine03 .jp {
	margin-bottom: 0;
}
#main .company .innerBox {
	margin-bottom: 5rem;
}
#main .company .innerBox .rText {
	font-size: 4.8rem;
	font-weight: 700;
	letter-spacing: 0.096rem;
	line-height: 1.2;
}
#main .company .comBtn {
	margin-left: auto;
}
#main .company .comBtn .ico img {
	width: 1rem;
}
@media all and (max-width: 896px) {
	#main .company {
		margin-bottom: 6.4rem;
	}
	#main .company .headLine04 {
		margin-bottom: 4.3rem;
	}
	#main .company .headLine04 .jp {
		margin-bottom: 1.7rem;
	}
	#main .company .headLine04 .en {
		line-height: 0.8;
		font-size: 4.8rem;
	}
	#main .company .pptBox {
		margin-bottom: 2.5rem;
		border-radius: 0.4rem;
		aspect-ratio: 345/194;
	}
	#main .company .sub {
		max-width: 100%;
	}
	#main .company .sub .headLine03 .jp {
		margin-bottom: 2.4rem;
	}
	#main .company .innerBox {
		display: block;
		margin-bottom: 4rem;
	}
	#main .company .comBtn {
		margin: 0 0 0 auto;
	}
	#main .company .comBtn .ico img {
		width: 1rem;
	}
}
/* culture */
#main .culture {
	padding: 8rem 0 11.4rem;
	margin: 0 4.8rem 26rem;
	border-radius: 0.4rem;
	overflow: clip;
	background-color: #E6E6EA;
}
#main .culture .rText {
	margin: -15.7rem 0 8.2rem auto;
	width: 46.3rem;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.048rem;
	line-height: 1.4;
}
#main .culture .stickyBox {
	height: 300lvh;
	height: auto;
}
#main .culture .stickyBox .sticky {
    position: sticky;
    height: auto;
	top: 0;
	width: 100%;
	position: relative;
}
#main .culture .stickyBox .sub {
	position: relative;
}
#main .culture .stickyBox .sub .pagenavi {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	z-index: 1;
	width: 0.4rem;
	height: 30rem;
	background-color: #fff;
}
#main .culture .stickyBox .sub .pagenavi::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #FFD205;
	height: calc(50% + 50% * var(--progressNum));
	height: 100%;
	z-index: 2;
	content: "";
	transition: height linear 1s;
}
#main .culture .stickyBox .foo {
	padding-right: 9.2rem;
    position: relative;
    display: flex;
	margin-left: 10rem;
	transform-style: preserve-3d;
	flex-direction: column;
}
#main .culture .stickyBox .foo li {
    flex-shrink: 0;
    width: 100%;
    opacity: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	flex-direction: row-reverse;
	transition: all ease 1s;
	visibility: hidden;
	will-change: transform;
	opacity: 1;
	visibility: visible;
}
#main .culture .stickyBox .foo li.on {
    /* opacity: 1;
	visibility: visible; */
}
#main .culture .stickyBox .foo li + li {
	margin-top: 10rem;
    /* margin-left: -100%; */
}
#main .culture .stickyBox .foo .textBox {
	width: 28.7rem;
}
#main .culture .stickyBox .foo .textBox .text01 {
	margin-bottom: 4.8rem;
	line-height: 2;
	letter-spacing: 0.028rem;
}
#main .culture .stickyBox .foo .photoBox {
	width: 49.6rem;
	transform: rotate(-10deg);
	transition: transform ease 1s;
	transform: none;
}
/* #main .culture .stickyBox .foo .on .photoBox {
	transform: none;
} */
@media all and (max-width: 896px) {
	#main .culture {
		padding: 4.8rem 1.5rem;
		margin: 0 0 6.4rem;
	}
	#main .culture .headLine04 {
		margin-bottom: 2rem;
	}
	#main .culture .headLine04 .en {
		font-size: 4.8rem;
	}
	#main .culture .rText {
		margin: 0 0 4rem auto;
		width: auto;
		font-size: 1.4rem;
		letter-spacing: 0.028rem;
		line-height: 1.45;
	}
	#main .culture .stickyBox {
		height: auto;
	}
	#main .culture .stickyBox .sticky {
		position: relative;
	}
	#main .culture .stickyBox .foo {
		padding-right: 0;
		display: block;
		margin-left: 0;
	}
	#main .culture .stickyBox .foo li {
		margin-bottom: 5.5rem;
		display: block;
		opacity: 1;
		visibility: visible;
	}
	#main .culture .stickyBox .foo li:last-child {
		margin-bottom: 0;
	}
	#main .culture .stickyBox .foo li + li {
		margin: 0;
	}
	#main .culture .stickyBox .foo .textBox {
		width: auto;
	}
	#main .culture .stickyBox .foo .textBox .text01 {
		margin-bottom: 2.5rem;
	}
	#main .culture .stickyBox .foo .comBtn {
		margin: 0;
	}
	#main .culture .stickyBox .foo .photoBox {
		margin-bottom: 1.8rem;
		width: auto;
		transform: none;
	}
	#main .culture .stickyBox .foo .photoBox img {
		width: 100%;
	}
}
/* rewards */
#main .rewards {
	margin-bottom: 24rem;
	padding-top: 8rem;
	position: relative;
	background-color: #FFD205;
	overflow-x: clip;
}
#main .rewards .content {
	position: relative;
}
#main .rewards .innerBox {
	position: relative;
	z-index: 2;
}
#main .rewards .lBox {
	width: 42rem;
}
#main .rewards .lBox .headLine03 .en {
	color: #FFD205;
	background-color: #0E1388;
}
#main .rewards .lBox .headLine03 .text {
	font-size: 4.8rem;
}
#main .rewards .rBox {
	margin: -21rem 0 -13.5rem;
	width: calc(100% - 49.3rem);
}
#main .rewards .rBox .rewardsUl li {
	margin-bottom: 6.4rem;
	position: relative;
}
#main .rewards .rBox .rewardsUl li:last-child {
	margin-bottom: 0;
}
#main .rewards .rBox .rewardsUl li > a {
	padding: 4.8rem 4.8rem 4.5rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background-color: #fff;
	border-radius: 0.8rem;
	border: 1px solid #E6E6EA;
}
#main .rewards .rBox .rewardsUl .textBox {
	margin-right: 5rem;
	padding-bottom: 4.8rem;
	flex: 1;
}
#main .rewards .rBox .rewardsUl .headLine03 {
	margin-bottom: 4rem;
}
#main .rewards .rBox .rewardsUl .headLine03 .en {
	position: relative;
} 
#main .rewards .rBox .rewardsUl .headLine03 .en::after {
	position: absolute;
	bottom: -1.7rem;
	left: 0;
	width: 1.4rem;
	height: 1px;
	content: "";
	z-index: 1;
	background-color: #2C3340;
}
#main .rewards .rBox .rewardsUl .title {
	margin-bottom: 2.5rem;
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 0.08rem;
	line-height: 1.2;
}
#main .rewards .rBox .rewardsUl .text {
	line-height: 2;
	letter-spacing: 0.028rem;
}
#main .rewards .rBox .rewardsUl .photoBox {
	width: 18rem;
	overflow: hidden;
}
#main .rewards .rBox .rewardsUl .photoBox img {
	width: 100%;
	transition: transform ease 0.3s;
	-webkit-transition: transform ease 0.3
}
#main .rewards .rBox .rewardsUl .comBtn {
	position: absolute;
	bottom: 4.8rem;
	left: 4.8rem;
}
#main .rewards .subText {
	width: 127.5rem;
	position: absolute;
	bottom: 0;
	left: 0;
	color: rgb(255,210,5,0.5);
	font-size: 22.4rem;
	font-weight: 700;
	font-family: "Syncopate", sans-serif;
	mix-blend-mode: multiply;
	letter-spacing: -2.6rem;
	line-height: 1;
	z-index: 1;
}
#main .rewards .subText p {
	margin: 0 -3.5rem -5rem 0;
}
@media all and (min-width: 897px) {
	#main .rewards .rBox .rewardsUl li > a:hover img {
		transform: scale(1.08);
		-webkit-transform: scale(1.08);
	}
	#main .rewards .rBox .rewardsUl li > a:hover + .comBtn .line::before {
		transform: scaleX(0); 
		transform-origin: bottom right;
	}
}
@media all and (max-width: 896px) {
	#main .rewards {
		margin-bottom: 6.4rem;
		padding: 4.8rem 0 7.3rem;
	}
	#main .rewards  .innerBox {
		position: relative;
		z-index: 2;
		display: block;
	}
	#main .rewards .lBox {
		margin: 0 1.5rem 3.2rem;
		width: auto;
	}
	#main .rewards .lBox .headLine03 .text {
		font-size: 4.8rem;
	}
	#main .rewards .rBox {
		margin: 0;
		width: auto;
	}
	#main .rewards .rBox .rewardsUl li {
		margin-bottom: 1.6rem;
	}
	#main .rewards .rBox .rewardsUl li > a {
		padding: 3rem 2.9rem;
	}
	#main .rewards .rBox .rewardsUl .textBox {
		margin-right: 0;
		padding-bottom: 5rem;
	}
	#main .rewards .rBox .rewardsUl .headLine03 {
		margin-bottom: 3rem;
	}
	#main .rewards .rBox .rewardsUl .headLine03 .en::after {
		bottom: -1.2rem;
	}
	#main .rewards .rBox .rewardsUl .title {
		margin-bottom: 0.8rem;
		font-size: 2.4rem;
		letter-spacing: 0.048rem;
		line-height: 1.5;
	}
	#main .rewards .rBox .rewardsUl .text {
		margin-bottom: 0.5rem;
	}
	#main .rewards .rBox .rewardsUl .photoBox {
		margin-bottom: 1.7rem;
		width: auto;
	}
	#main .rewards .rBox .rewardsUl .comBtn {
		bottom: 3rem;
		left: 3rem;
	}
	#main .rewards .subText {
		width: auto;
		left: 0;
		bottom: -7.2rem;
		width: 100%;
		text-align: center;
		font-size: 6rem;
		letter-spacing: -0.6rem;
	}
	#main .rewards .subText p {
		margin: 0 0 -1.2rem;
	}
}
/* flow */
#main .flow {
	margin-bottom: 14.2rem;
}
#main .flow .content {
	position: relative;
}
#main .flow .comBtn02 {
	position: absolute;
	top: 8.8rem;
	right: 1.5rem;
}
#main .flow .comBtn02 .txt {
	padding: 0 2.3rem;
	font-size: 2rem;
	height: 8rem;
	background-color: #2C3340;
	text-shadow: 0 8rem;
}
#main .flow .comBtn02 .txt .en {
	font-size: 2.4rem;
}
#main .flow .comBtn02 .ico {
	width: 8rem;
	height: 8rem;
	background-color: #2C3340;
}
#main .flow .comBtn02 .ico img {
	width: 1.6rem;
}
#main .flow .flowUl {
	margin-bottom: 12.8rem;
	position: relative;
	gap: 2rem;
}
#main .flow .flowUl li {
	padding: 6.1rem 2rem;
	width: 27rem;
	height: 27rem;
	position: relative;
	z-index: 2;
	border: 1px solid #959AA8;
	text-align: center;
	border-radius: 50%;
	background-color: #fff;
}
#main .flow .flowUl .en {
	padding: 0.3rem 0.3rem 0.1rem;
	margin: 0 auto 2.4rem;
	width: fit-content;
	background-color: #FFD205;
	border-radius: 0.2rem;
	font-size: 1.6rem;
	font-weight: 700;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1;
}
#main .flow .flowUl .title {
	margin-bottom: 2.4rem;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.04rem;
	line-height: 1.2;
	color: #0E1388;
}
#main .flow .jobBox {
	margin: 0 auto;
	max-width: 94.6rem;
	padding: 6.4rem 9.6rem;
	position: relative;
	background-color: #fff;
	border-radius: 1.6rem;
}
#main .flow .jobBox::before {
	position: absolute;
	left: 2rem;
	right: 2rem;
	top: 1.6rem;
	bottom: 0;
	z-index: -1;
	content: "";
	background-color: transparent;
	box-shadow: 0 1rem 2rem 1rem rgba(230,230,234,0.4);
}
#main .flow .jobBox .sub {
	align-items: flex-end;
}
#main .flow .jobBox .headLine03 {
	margin-bottom: 0;
}
#main .flow .jobBox .headLine03 .jp {
	margin-bottom: 0;
	font-size: 4rem;
}
@media all and (min-width: 897px) {
	#main .flow .flowUl::before {
		position: absolute;
		z-index: 1;
		top: 50%;
		transform: translateY(-50%);
		left: 3rem;
		right: 3rem;
		height: 2px;
		content: "";
		border-bottom: 1px dashed #959AA8;
	}
}
@media all and (max-width: 896px) {
	#main .flow {
		margin-bottom: 6.7rem;
	}
	#main .flow .headLine04 .en {
		font-size: 4.8rem;
	}
	#main .flow .comBtn02 {
		margin: 0 0 6.7rem 1.5rem;
		position: static;
	}
	#main .flow .comBtn02 .txt {
		padding: 0 2rem;
	}
	#main .flow .comBtn02 .ico {
		border-radius: 0.4rem;
	}
	#main .flow .flowUl {
		margin: 0 1.5rem 4rem;
		display: block;
	}
	#main .flow .flowUl li {
		margin-bottom: 3.7rem;
		position: relative;
		padding: 0;
		width: auto;
		height: auto;
		border: 0;
		text-align: left;
		border-radius: 0;
		background-color: transparent;
	}
	#main .flow .flowUl li:not(:last-child)::after {
		position: absolute;
		top: 2rem;
		left: 2.4rem;
		bottom: -3.1rem;
		z-index: 1;
		content: "";
		width: 1px;
		background-color: #959AA8;
	}
	#main .flow .flowUl li:last-child {
		margin-bottom: 0;
	}
	#main .flow .flowUl .sub {
		display: flex;
		align-items: flex-start;
	}
	#main .flow .flowUl .en {
		padding: 0.3rem 0.3rem 0.1rem;
		margin: 0 2.5rem 0 0;
		width: 5rem;
		font-size: 1.2rem;
	}
	#main .flow .flowUl .textBox {
		margin-top: -0.5rem;
		flex: 1;
	}
	#main .flow .flowUl .title {
		margin-bottom: 1rem;
	}
	#main .flow .jobBox {
		max-width: 100%;
		padding: 3rem;
		border-radius: 1.6rem;
		box-shadow: 0 0 1rem 0.5rem rgba(230,230,234,0.2);
	}
	#main .flow .jobBox .sub {
		display: block;
	}
	#main .flow .jobBox::before {
		display: none;
	}
	#main .flow .jobBox .headLine03 {
		margin-bottom: 3.7rem;
	}
	#main .flow .jobBox .headLine03 .jp {
		padding-top: 2.1rem;
		font-size: 2.4rem;
	}
	#main .flow .jobBox .comBtn {
		margin: 0 0 0 auto;
	}
	#main .flow .jobBox .comBtn .line {
		padding-bottom: 1rem;
		font-size: 1.4rem;
	}
}
/* environment */
#main .environment,
#main .benefit {
	margin-bottom: 12.8rem;
}
#main .environment .headLine03,
#main .benefit .headLine03 {
	width: 20rem;
}
#main .environment .headLine03 .jp,
#main .benefit .headLine03 .jp {
	font-size: 4.8rem;
}
#main .environment .comInnerBox,
#main .benefit .comInnerBox {
	width: calc(100% - 38.6rem);
}
@media all and (max-width: 896px) {
	#main .environment,
	#main .benefit {
		margin-bottom: 6.4rem;
	}
	#main .environment .headLine03,
	#main .benefit .headLine03 {
		margin-bottom: 4.2rem;
		width: auto;
	}
	#main .environment .headLine03 .jp, 
	#main .benefit .headLine03 .jp {
		padding-top: 2.2rem;
		font-size: 2.4rem;
	}
	#main .environment .headLine04 .en,
	#main .benefit .headLine04 .en {
		font-size: 4.8rem;
		line-height: 0.8;
	}
	#main .environment .headLine04 {
		margin-bottom: 4.5rem;
	}
	#main .environment .comInnerBox,
	#main .benefit .comInnerBox {
		width: auto;
	}
	#main .environment .innerBox,
	#main .benefit .innerBox {
		display: block;
	}
}
/* benefit */
#main .benefit .comInnerBox .comBtn {
	margin-top: 3rem;
}
@media all and (max-width: 896px) {
	#main .benefit .comInnerBox > li {
		padding: 1.5rem 0.5rem;
	}
	#main .benefit .comInnerBox .comBtn {
		margin-top: 1.8rem;
	}
	#main .benefit .comInnerBox .comBtn a {
		display: block;
	}
	#main .benefit .comInnerBox .comBtn .line {
		padding: 0 2rem 0.7rem 0;
		background: url(../img/common/icon08.png) no-repeat right top 0.5rem /0.9rem;
	}
}
/* note */
#main .note {
	margin-bottom: 10.7rem;
	position: relative;
	overflow: hidden;
}
#main .note .content {
	position: relative;
}
#main .note .silderbox {
	margin: 0 auto;
	width: 114rem;
}
#main .note .foo {
	display: flex;
	overflow:visible;
}
#main .note .foo li,
#main .note .foo .slick-slide > div {
	padding-right: 2.1rem;
	width: 38.6rem;
	flex-shrink: 0;
}
#main .note .foo a {
	display: block;
}
#main .note .foo .photoBox {
	margin-bottom: 1rem;
	overflow: hidden;
}
#main .note .foo .photoBox img {
	width: 100%;
	transition: transform ease 0.3s;
	-webkit-transition: transform ease 0.3s;
}
#main .note .foo p {
	display: flex;
	flex-wrap: wrap;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.04rem;
}
#main .note .foo p .text {
	margin-right: 2rem;
	flex: 1;
}
#main .note .foo p .ico {
	width: 4.8rem;
	height: 4.8rem;
	display: inline-block;
	border: 1px solid #E6E6EA;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
#main .note .foo p .ico img {
	width: 0.8rem;
}
#main .note .comBtn {
	position: absolute;
	top: 13rem;
	right: 16.7rem;
}
#main .note .comBtn .line {
	padding-bottom: 0.3rem;
	font-size: 1.6rem;
	line-height: 1;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#main .note .comBtn .ico {
	width: 2.4rem;
	height: 2.4rem;
}
#main .note .prev,
#main .note .next {
	position: absolute;
	top: 10.5rem;
	right: 1.5rem;
	width: 4.8rem;
	height: 4.8rem;
	border: 1px solid #E6E6EA;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
#main .note .prev img,
#main .note .next img {
	width: 1rem;
}
#main .note .prev img {
	transform: rotate(180deg);
}
#main .note .prev img + img,
#main .note .next img + img {
	display: none;
}
#main .note .prev {
	right: 7rem;
}
#main .note .prev.slick-disabled,
#main .note .next.slick-disabled {
	background-color: #E6E6EA;
}
#main .note .prev.slick-disabled img,
#main .note .next.slick-disabled img {
	display: none;
}
#main .note .prev.slick-disabled img + img,
#main .note .next.slick-disabled img + img {
	display: block;
}
@media all and (min-width: 897px) {
	#main .note .foo a:hover .photoBox img {
		transform: scale(1.08);
		-webkit-transform: scale(1.08);
	}
	#main .note .prev:hover,
	#main .note .next:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#main .note {
		position: relative;
		margin-bottom: 6.4rem;
	}
	#main .note .headLine04 .en {
		font-size: 4.8rem;
	}
	#main .note .headLine03 {
		margin: 0 1.5rem;
	}
	#main .note .headLine03 .jp {
		padding-top: 2rem;
		font-size: 2.4rem;
	}
	#main .note .silderbox {
		margin-left: 1.5rem;
		width: auto;
	}
	#main .note .foo li,
	#main .note .foo .slick-slide > div {
		width: 25.2rem;
	}
	#main .note .foo .photoBox {
		margin-bottom: 1rem;
	}
	#main .note .foo p {
		font-size: 1.2rem;
		letter-spacing: 0.024rem;
	}
	#main .note .foo p .text {
		margin-right: 1.6rem;
	}
	#main .note .foo p .ico {
		width: 3.2rem;
		height: 3.2rem;
	}
	#main .note .comBtn {
		margin: 4.5rem 0 0 0;
		position: static;
	}
	#main .note .comBtn .line {
		padding-bottom: 0.5rem;
		font-size: 1.4rem;
	}
	#main .note .prev,
	#main .note .next {
		bottom: 0;
		right: 1.5rem;
		top: auto;
	}
	#main .note .prev img,
	#main .note .next img {
		width: 1.2rem;
	}
	#main .note .prev {
		right: 7rem;
	}
}
/* faq */
#main .faq {
	padding: 9.6rem 0;
	background-color: #fff;
	border-radius: 1.6rem;
	overflow: hidden;
}
#main .faq .comFaqBox {
	margin: -15.5rem 0 0 auto;
	width: 75.3rem;
}
@media all and (max-width: 896px) {
	#main .faq {
		padding: 4.8rem 0;
		border-radius: 0;
	}
	#main .faq .headLine04 {
		margin-bottom: 3.5rem;
	}
	#main .faq .headLine04 .jp {
		margin-bottom: 1.2rem;
	}
	#main .faq .headLine04 .en {
		font-size: 4.8rem;
	}
	#main .faq .comFaqBox {
		margin: 0;
		width: auto;
	}
}
/*------------------------------------------------------------
	popupBox
------------------------------------------------------------*/
body.popFix {
	touch-action: none;
	overscroll-behavior: none;
	overflow: hidden;
}
.mfp-wrap {
	overflow-y: auto;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	transform: translateY(8rem);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	transform: translateY(0rem);
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	transform: translateY(8rem);
	opacity: 0;
}
.mfp-container {
	padding-bottom: 10.5rem;
	position: fixed;
}
.popupBox {
	position: relative;	
	margin: 0 auto;
	max-width: 100rem;
}
.popupBox .popBox {
	margin: 0 auto;
	max-width: 65.7rem;
	padding-bottom: 32.2%;
	position: relative;
}
.popupBox .popBox iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	object-fit: cover;
}



